@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,600;0,700;0,800;1,400;1,600;1,700;1,800&display=swap');

.container-left-half,
.container-right-half {
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)/ 2);
    padding-left: calc(var(--bs-gutter-x)/ 2);
}
.container-left-half {
    margin-right: 0;
    margin-left: auto;
}
.container-right-half {
    margin-right: auto;
    margin-left: 0;
}
@media (min-width: 576px) {
    .container-left-half,
    .container-right-half {
        max-width: 270px;
    }
}
@media (min-width: 768px) {
    .container-left-half,
    .container-right-half {
        max-width: 360px;
    }
}
@media (min-width: 992px) {
    .container-left-half,
    .container-right-half {
        max-width: 480px;
    }
}
@media (min-width: 1200px) {
    .container-left-half,
    .container-right-half {
        max-width: 570px;
    }
}
@media (min-width: 1400px) {
    .container-left-half,
    .container-right-half {
        max-width: 660px;
    }
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #4E4E4E;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 800;
    text-transform: uppercase;
}
h1 {
    font-size: calc(1.375rem + 0.4vw);
}
h2 {
    font-size: calc(1.1rem + 0.1vw);
}

.carousel-indicators {
    align-items: center;
    height: 50px;
}
.carousel-indicators .active {
    width: 30px;
    height: 30px;
}
.carousel-indicators li {
    width: 20px;
    height: 20px;
    transition: all .3s ease;
    border-radius: 50%;
}

.btn-highlight {
    padding: 12px 20px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 800;
    background: #F6F3F3;
    color: #0E9246;
    border-radius: 10px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
    transition: all 100ms;
}
.btn-highlight:focus {
    background: #F6F3F3;
    color: #0E9246;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
}
.btn-highlight:hover {
    background: #fff;
    color: #4E4E4E;
    transform: scale(1.04);
}
.btn-highlight.green,
.btn-highlight.green:focus {
    background: #2BE57B;
    color: #fff;
}
.btn-highlight.green:hover {
    background: #0E9246;
    color: #fff;
    transform: scale(1.04);
}
.btn-inline {
    padding: 0 20px;
    height: 100%;
    font-size: 20px;
}
.form-grey,
.form-grey:focus {
    background-color: #F6F3F3;
    border: none;
    border-radius: 10px;
}
.form-grey:focus {
    box-shadow: none;
}
.form-transparent,
.form-transparent:focus {
    background-color: transparent;
    border: solid 2px #A2A0A0;;
    border-radius: 10px;
    color: #4E4E4E;
}
.form-transparent:focus {
    box-shadow: none;
}

#Topo {
    padding: 25px 0 0;
    height: 100px;
    background: #0E9246;
    text-align: center;
}

.home-eventos {
    padding: 75px 0 100px;
    text-align: center;
}

.home-producao {
    padding: 90px 0;
    text-align: center;
    background: #F6F3F3;
}
.home-producao h2 {
    margin-top: 22px;
}
.home-producao p {
    font-size: 15px;
}

.home-parceiros {
    padding: 90px 0;
    text-align: center;
}
.home-parceiros h1 {
    margin-bottom: 40px;
}

.home-calendario {
    padding: 90px 0;
    text-align: center;
    background: #F6F3F3;
}
.home-calendario h1 {
    margin-bottom: 40px;
}

.home-resultados {
    padding: 90px 0 140px;
    text-align: center;
}
.home-resultados h1 {
    margin-bottom: 40px;
}

.home-patrocine {
    padding: 70px 0;
    background: #0E9246;
    color: #fff;
}
.home-patrocine h1 {
    font-size: calc(1.475rem + 0.4vw);
}
.home-patrocine h2 {
    font-size: calc(1.375rem + 0.4vw);
}
.home-patrocine p {
    font-size: 15px;
    font-weight: bold;
}
.home-patrocine .card-patrocine {
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
    text-align: center;
}
.home-patrocine .card-patrocine img {
    display: block;
    width: 100%;
}
.home-patrocine .card-patrocine h5 {
    font-size: 16px;
    color: #0E9246;
}
.home-patrocine .card-patrocine p {
    font-size: 14px;
    color: #999;
}

.home-desafio {
    background: #0E9246;
    color: #fff;
}
.home-desafio h1 {
    margin-top: 67px;
    max-width: 250px;
    font-size: 2.375rem;
}
.home-desafio h2 {
    margin-top: 67px;
    max-width: 270px;
    font-size: 2.375rem;
}
.home-desafio-participe {
    margin-top: 24px;
    max-width: 275px;
    text-transform: uppercase;
    font-weight: 600;
}
.home-desafio-modalidade,
.home-desafio-local {
    margin-top: 10px;
    font-size: 14px;
    text-transform: uppercase;
}
.home-desafio-obs {
    margin-top: 35px;
    max-width: 385px;
    font-size: 14px;
}
.home-desafio .desafio-bg {
    background-image: url("../img/desafio-bg.jpg");
    background-repeat: no-repeat;
    background-position: -400px 0;
    height: 853px;
    overflow: hidden;
}
.home-desafio .container-right-half {
    padding-bottom: 70px;
}
@media (min-width: 576px) {
    .home-desafio .desafio-bg {
        background-position: right -280px top 0;
    }
    .home-desafio .container-right-half {
        padding-bottom: 0;
    }
}
@media (min-width: 768px) {
    .home-desafio-obs {
        font-size: 15px;
    }
    .home-desafio .desafio-bg {
        background-position: right -180px top 0;
    }
}
@media (min-width: 992px) {
    .home-desafio .desafio-bg {
        background-position: right -60px top 0;
    }
}
@media (min-width: 1200px) {
    .home-desafio .container-left-half {
        padding-left: 50px;
    }
    .home-desafio .desafio-bg {
        background-position: right 0;
    }
}
@media (min-width: 1400px) {
    .home-desafio .container-left-half {
        padding-left: 140px;
    }
    .home-desafio .desafio-bg {
        background-position: right 0;
    }
}


.desafioestrategiaesportes {
    padding: 40px 0;
    background: #2BE57B;
    font-size: 14px;
    font-weight: 600;
}
.desafioestrategiaesportes .hashtag {
    font-weight: 800;
    text-transform: uppercase;
}
@media (min-width: 768px) {
    .desafioestrategiaesportes .pergunta {
        max-width: 170px;
    }
    .desafioestrategiaesportes .obs {
        text-align: right;
    }
}

.home-loja {
    padding: 100px 0 120px;
}
.home-loja h1 {
    font-size: calc(1.575rem + 1.1vw);
}
.home-loja p {
    font-weight: 600;
}




.carousel-nav-icon a {
    display: block;
}
.carousel-nav-icon a svg {
    height: 48px;
    width: 48px;
    fill: #CCC;
    transition: all 200ms;
    cursor: pointer;
}
.carousel-nav-icon a:hover svg {
    fill: #0E9246;
}
.col-carousel {
    width: calc(100% - 96px);
}
.loading-container {
    display: none;
}
.loading .loading-container {
    display: block;
}
.loading .carousel-nav-icon,
.loading .col-carousel {
    display: none;
}

.home-calendario .item,
.home-resultados .item {
    position: relative;
    padding: 0 6px;
    width: 172px;
}
.home-calendario .item img,
.home-resultados .item img {
    display: block;
    width: 100%;
    margin-bottom: 10px;
}
.home-calendario .item a,
.home-resultados .item a {
    display: block;
    margin-bottom: 10px;
    color: #4E4E4E;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 800;
}
.home-calendario .item p,
.home-resultados .item p {
    font-size: 14px;
}

.home-parceiros .item {
    position: relative;
    width: 180px;
}
.home-parceiros .item img {
    display: block;
    width: 100%;
}


#Rodape {
    padding-top: 80px;
    padding-bottom: 100px;
    background: #4E4E4E;
    color: #fff;
    font-size: 15px;
}
#Rodape h5 {
    font-size: 16px;
}
#Rodape a {
    color: #fff;
    text-decoration: none;
}
#Rodape ul {
    list-style: none;
    padding-left: 0;
}
#Rodape a:hover {
    text-decoration: underline;
}
#Rodape img.logo {
    max-width: 180px;
}
#Rodape .box-form {
    background: #F6F3F3;
    color: #4E4E4E;
    margin-top: -140px;
    padding: 30px;
    border-radius: 30px;
    font-size: 16px;
}
#Rodape .box-form h5 {
    color: #0E9246;
    font-size: 18px;
    text-align: center;
}
#Rodape .box-form .btn {
    font-size: 20px;
    padding: 10px 32px;
}





/* ----------  MODAL ---------- */

.modal {
    padding: 0 !important;
    overscroll-behavior: contain;
}
.modal-dialog {
    margin: 0 0 0 auto;
    height: 100%;
}
.modal-content {
    border-radius: 0;
    border: 0;
    min-height: 100%;
    animation: movemodal 1000ms;
    animation-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}
.modal-backdrop.show {
    opacity: 0.35;
    animation: fademodal 250ms;
    animation-fill-mode: forwards;
}
.modal-body {
    padding: 2rem;
}
.btn-modal-close {
    float: right;
    margin: -15px -10px 10px 10px;
    margin-top: -15px;
    margin-right: -10px;
    padding: 10px;
    border: none;
    border-radius: 10px;
    font-size: 35px;
    line-height: 15px;
    font-weight: 700;
    background-color: #EEE;
    color: #4E4E4E;
    cursor: pointer;
    transition: all 100ms;
}
.btn-modal-close:hover {
    transform: scale(1.1);
}
.btn-modal-close:focus {
    outline: none;
}
.modal-body {
    color: #666;
}
.modal-body h2 {
    margin-bottom: 20px;
    font-size: 35px;
    font-weight: 900;
    color: #0E9246;
}
.modal-body a {
    font-weight: 700;
    color: #0E9246;
}

@keyframes fademodal {
    from {
      opacity: .15;
    }
    to {      
      opacity: .35;
    }
}

@keyframes movemodal {
    from {
      transform: translateX(100%);
    }
    to {
      transform: translateX(0);
    }
}


/* ----------  MODAL LOADING ---------- */

.modal-loading {
    display: none;
    background: rgba(245, 245, 245, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.modal-loading .modal-loading-center {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5rem;
    margin-left: -5rem;
}
.modal-loading .spinner-border {
    width: 10rem;
    height: 10rem;
    border-width: 10px;
}


/* ----------  MODAL ALERT ---------- */

.modal-alert {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.modal-alert.error {
    background: rgba(185, 0, 0, 0.9);
}
.modal-alert.success {
    background: rgba(77, 179, 0, 0.9);
}
.modal-alert-body {
    padding: 20px;
    text-align: center;
    color: #FFF;
    font-size: 20px;
}

.btn-modal-alert-ok {
    margin-top: 10px;
    padding: 15px 10px;
    border: none;
    border-radius: 10px;
    font-size: 25px;
    line-height: 15px;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #FFF;
    cursor: pointer;
    transition: all 100ms;
}
.modal-alert.error .btn-modal-alert-ok {
    color: #b90000;;
}
.modal-alert.success .btn-modal-alert-ok {
    color: #4db300;
}
.btn-modal-alert-ok:hover {
    transform: scale(1.1);
}
.btn-modal-alert-ok:focus {
    outline: none;
}


/* ----------  BOX LOADING ---------- */

.box-loading {
    display: none;
    background: rgba(245, 245, 245, 0.8);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.box-loading .box-loading-center {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5rem;
    margin-left: -5rem;
}
.box-loading .spinner-border {
    width: 10rem;
    height: 10rem;
    border-width: 10px;
}


/* ----------  BOX ALERT ---------- */

.box-alert {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.box-alert.error {
    background: rgba(185, 0, 0, 0.9);
}
.box-alert.success {
    background: rgba(77, 179, 0, 0.9);
}
.box-alert-body {
    padding: 20px;
    text-align: center;
    color: #FFF;
    font-size: 20px;
}

.btn-box-alert-ok {
    margin-top: 10px;
    padding: 15px 10px;
    border: none;
    border-radius: 10px;
    font-size: 25px;
    line-height: 15px;
    font-weight: 800;
    text-transform: uppercase;
    background-color: #FFF;
    cursor: pointer;
    transition: all 100ms;
}
.box-alert.error .btn-box-alert-ok {
    color: #b90000;;
}
.box-alert.success .btn-box-alert-ok {
    color: #4db300;
}
.btn-box-alert-ok:hover {
    transform: scale(1.1);
}
.btn-box-alert-ok:focus {
    outline: none;
}




/* ----------  DESAFIOS PG ---------- */

.pg-desafios {
    padding-bottom: 0;
}
.pg-desafios h2 {
    margin-bottom: 30px;
    font-size: 50px;
    font-size: calc(1.575rem + 1.1vw);
    text-align: center;
}
.pg-desafios-topo {
    position: relative;
    height: 530px;
    background-image: url("../img/desafios-pg-bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #0E9246;
    overflow: hidden;
    font-weight: 800;
    text-transform: uppercase;
}
.pg-desafios-topo .container {
    position: relative;
    height: 100%;
    padding: 0;
}
.pg-desafios-como-participar {
    padding-top: 40px;
    padding-bottom: 60px;
}
.pg-desafios-lista {
    padding-top: 40px;
    padding-bottom: 130px;
}
.pg-desafios-lista h2 {
    color: #fff;
}
.pg-desafios-lista h5 {
    text-align: center;
}
.pg-desafios-lista .card-desafio {
    padding-bottom: 20px;
    background: #fff;
    border-radius: 30px;
    overflow: hidden;
}




/* ----------  EVENTO PG ---------- */

.pg-evento h1 {
    font-size: calc(1.575rem + 1.1vw);
}
.pg-evento h3 {
    font-size: 20px;
}
.pg-evento .evento-topo {
    background: #F6F3F3;
    padding: 50px;
    margin-bottom: 20px;
    text-align: center;
}
.pg-evento .evento-descricao {
    padding-bottom: 100px;
}
.pg-evento .evento-resultado {
    padding-top: 30px;
    padding-bottom: 30px;
    background: #F6F3F3;
}
.pg-evento .evento-resultado h2 {
    font-size: 20px;
}
.pg-evento .evento-resultado a {
    text-decoration: none;
}
.pg-evento .evento-resultado a:hover {
    color: #fff;
    background: #2BE57B !important;
}